﻿@media print {
    .SP_export_pdf {
        display: none;
    }

    #footer_container {
        display: none;
    }

    .header-menu-app {
        display: none;
    }

    .page-container {
        width: 970px;
        min-height: 100%;
        height: auto;
        margin: 0 auto;
        text-align: left;
        line-height: 18px;
        clear: both;
    }
    .dashboard-vu-action-list{
        display:none;
    }
}
